.kt-header__brand-logo img,
.kt-header-mobile__brand img{
    max-height: 50px;
}

.kt-body{
    min-height: 300px;
}

.custom-breadcrumb-separator{
    font-size: 0.7rem;
    color: #dbdce7;
}

.kt-section .kt-section__content.kt-section__content--solid{
    border-left-color: #ffb822;
    color: #333;
}

input.datepicker{width: 100%;}

#filterForm .select2-container,
.modal-dialog .select2-container {width: 100% !important;}

.kt-header-menu .kt-menu__nav > .kt-menu__item .kt-menu__link .kt-menu__ver-arrow{
    margin: 5px 5px 0.3rem 2px;
    font-size: 0.8rem;
    display: block;
}

table.dataTable tr.dtrg-group td{
    background-color: #f3f3f3;
}
.dataTables_wrapper .dataTable th{
    vertical-align: middle;
}
.dataTables_wrapper .dataTable td {
    vertical-align: top;
}


.kt-link{
    display: block;
}

